<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.9300</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.1300</MDI>
      <MDI key="STATISTICS_MEAN">3.2431</MDI>
      <MDI key="STATISTICS_STDDEV">7.8648</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
